@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1440px){
.header .menuBox dl dt,.header .menuBox dl dd{ margin-left:3vw;}
}
@media screen and (min-width:1024px) and (max-width:1439px){
.header .menuBox dl dt,.header .menuBox dl dd{ margin-left:2.5vw;}
}
@media screen and (min-width:1024px) and (max-width:1100px){
.header .menuBox dl dd{ display:none;}
}}